@CHARSET "UTF-8";

html,body {
	background: #E6E7E8 url(backgrou.png) repeat-x left top;
}

body {
	font-size: 14px;
	font-family: "Arial", sans-serif;
        /*font-family: "Tahoma", sans-serif;
        font-family: "Verdana", sans-serif;*/
        text-align: center;
	margin: 0;
}

a img, a:hover img, a:visited img {
border:0;
}
a.menu{  color: #0075B5;
  font-size: 17px;
   text-align: left;
   text-decoration:underline;}
   a.menu:hover{  color: #0075B5;
  font-size: 17px;
   text-align: left;
   text-decoration:none;}
   a.activemenu{}
   a.activemenu:hover{}
   ul.level0, ul.level1, ul.level2{  padding: 0;
    text-align: left; list-style:none;


}

a{text-decoration:none;}
a:hover{text-decoration:underline;}

a.nws {
    text-decoration: none;
}

a.nws div h1:hover{
	color: d7182a;
    text-decoration: underline;
}


h1 {
	font-weight: lighter;
	color: #d7182a;
	text-align: left;
	margin-bottom: 10px;
    margin-top: 10px;
}

h1.rss {
	width: 80%;
	display: inline-block;
	font-size: 25px;
}
div.h1 img {
	display: inline-block;
	float: right;
	padding-top: 12px;
}

h2 {
	color: #0075b5;
	text-align: left;
}

h2.exp {
	color: #0075b5;
	text-align: center;
}

h3 {
	color: #ffffff;
	font-size: 16px;
	font-family: "Arial", sans-serif;
	padding-top: 5px;
	padding-left: 10px;
}

h4 {
	font-size: 16px;
	font-weight: lighter;
	color: #d7182a;
	text-align: left;
	display: inherit;
	padding-left: 10px;
}

h4.expert {
	font-size: 16px;
	font-weight: lighter;
	color: #d7182a;
	text-align: center;
	display: inherit;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 0;
}

h4.contacts {
	font-size: 16px;
	font-weight: lighter;
	color: #d7182a;
	text-align: center;
	display: inherit;
	margin-bottom: 15px;
	margin-top: 7px;
	padding-left: 5px;
	vertical-align: super;
}
.main {
	width:	1000px;
	margin: auto;
}

.header-container {
	margin-top: -25px;
	margin-left: auto;
	margin-right: auto;
}

img.attDoc {
    display:        inline-block;
    float:          right;
    margin:         -5px auto auto 5px;
	vertical-align: top;
}

div.img-contain {	
    display: 	        block;
	border-top: 		thin;
	border-top-color: 	#bfbfbf;
	border-left-style: 	none;
	border-right-style: 	none;
	border-bottom-style: 	none;
	border-top-style: 	solid;
	margin-left: 		5px;
	margin-bottom: 		10px;
        padding-top:            10px;
}

div.img-contain1 {	
        display: 	        block;
	border-top: 		thin;
	border-top-color: 	#bfbfbf;
	border-top-style: 	none;
	border-left-style: 	none;
	border-right-style: 	none;
	border-bottom-style: 	none;
	border-top-style: 	solid;
	margin-left: 		5px;
	margin-bottom: 		10px;
        padding-top:            10px;
}

div.img-contain img{	
        display: 	        inline-block;
}

div.shadow {
	width: 900px;
	height: 300px;
	background: white url(http://grad.com.ua/bundles/acmegrad/images/header_background.png) no-repeat;
	margin: auto;
}

div.header {
	position: relative;
	width: 1000px;
	height: 183px;
	background: white url(header00.png) no-repeat;
}

div.header-img {
	padding-top:	8px;
	margin-left: 	auto;
	margin-right: 	auto;
	width: 			973px;
	height: 		170px;
}

div.hdr_bckgnd {
	width: 976px;
	height: 117px;
	margin: auto;
	background: transparent url(header_b.png)
		no-repeat;
}

#s3slider {
	width: 874px;
	height: 168px;
	position: relative;
	overflow: hidden;
}

#s3sliderContent {
	width: 874px;
	position: absolute;
	top: 0;
	margin: auto;
}

.s3sliderImage {
	margin: auto;
	float: left;
	position: relative;
	display: none;
}

.s3sliderImage span {
	position: absolute;
	left: 0;
	width: 374px;
	height: 3px;
	background-color: #000;
	filter: alpha(opacity = 0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	color: #fff;
	display: none;
	bottom: 0;
}

.clear {
	clear: both;
}

.header-img img {
    float: left;
	
    
}

.main-menu {
	font-size: 	16px;
	font-family:"Arial", sans-serif;
	height:		25px;
	color: 		white;
}

.main-menu img#main-menu {
	position: relative;
	top: 146px;
	padding-top: 6px;
	padding-bottom: 6px;
	display: inline;
	margin-left: -260px;
	min-width: 1440px;
	width: 100%;
	height: 48px;
	overflow: visible;
	z-index: 1;
}

.main-menu span.base 
{
	display: 			inline;
	position: 			relative;
	top: 				103px;
	padding: 			2px 30px 4px 30px;
	margin-left: 		-5px;
	z-index: 			2;
	border-right: 		thin;
	border-color: 		#ff7899;
	border-top-style: 	none;
	border-left-style: 	none;
	border-bottom-style:none;
	border-right-style:	solid;
}

.main-menu span#Main {
	border: thin;
	border-color: #ff7899;
	border-top-style: none;
	border-left-style: solid;
	border-bottom-style: none;
	border-right-style: solid;
}

.main-menu span.sel {
	background: 	transparent url(http://grad.com.ua/bundles/acmegrad/images/head_sel.png) repeat-x left ;
	display: 		inline;
	position: 		relative;
	top: 			103px;
	padding: 		10px 30px 15px 30px;
	z-index: 		2;
	margin-left: 	-5px;
}

.main-menu span.base a {
	text-decoration: none;
	font-size: 	14px;
	font-family:"verdana", sans-serif;
	font-weight:bold;
	color: 	#ddd;
}

.main-menu span.base a:hover {
	color: 	#fff;
}

.main-menu span.sel a {
	text-decoration: 	none;
	color: 				black;
}

.main-menu img.find {
	position: relative;
	display: inline;
	top: -42px;
	left: -0px;
	vertical-align: middle;
}

img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.arrow {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	float: right;
	position: relative;
    top: -16px;
}

img.right-find {
	padding-top: 10px;
	padding-bottom: 5px;
}

img.expert-small {
	display: block;
	width: auto;
	height: 80px;
	float: left;
	padding: 0px 5px 5px 5px;
}

img.expert-arrow {
	display: 		block;
	vertical-align:	middle;
	margin-top: 	-5px;
}

div.footer {
	margin-left: 	auto;
	margin-right: 	auto;
	padding-top: 	17px;
	width: 			996px;
	height: 		143px;
	background: 	transparent url(footer00.png) no-repeat left top;
}

div.left {
	margin-left: auto;
	margin-right: auto;
	padding-right: 5px;
	vertical-align: top;
	display: inline-block;
	width: 175px;
	height: 575px;
	background: transparent url(http://grad.com.ua/bundles/acmegrad/images/side.png) no-repeat left top;
}

div.left-small {
	display: inline-block;
	margin-top: 5px;
	width: 164px;
	height: 270px;
	background: transparent url(http://grad.com.ua/bundles/acmegrad/images/left-small.png) no-repeat left top;
}

div.left-small img {
	margin-top: 10px;
}
#middle:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#middle {
    margin: auto;
    width: 1000px;
}
div.center {
	vertical-align: top;
	display: 		inline-block;
	float: left;
    margin-right: -100%;
    overflow: hidden;
    width: 100%;
}
div.side-left {
    float: left;
    left: -200px;
    position: relative;
    width: 200px;
}
div.side-right {
    float: right;
    margin-right: -200px;
    position: relative;
    width: 200px;
}
div.center-block {
	margin-left: auto;
	margin-right: auto;
	vertical-align: top;
	display: inline-block;
	width: 580px;
	min-height: 760px;
	background: transparent url(center00.png) repeat-y top;
}

div.center-data {
	font-family:	"Arial", sans-serif;
	margin-left: 	auto;
	margin-right: 	auto;
	vertical-align: top;
	text-align: 	left;
	display: 		inline-block;
	width: 			535px;
	min-height: 	655px;
	height: 		auto;
}

div.center-data-forum {
	margin-bottom: -10px;
	margin-left: auto;
	margin-right: auto;
	vertical-align: top;
	text-align: left;
	display: inline-block;
	width: 505px;
	height: auto;
}

div.center-experts {
	margin-top: 11px;
	vertical-align: top;
	display: inline-block;
	width: 530px;
	height: 575px;
	background: transparent url(http://grad.com.ua/bundles/acmegrad/images/experts.png) no-repeat left top;
}

div.center-news {
	display: inline-block;
	background: transparent url(http://grad.com.ua/bundles/acmegrad/images/news.png) no-repeat left top;
	width: 530px;
	height: 350px;
}

div.center-news img {
	padding-top: 10px;
}

div.cont-main {
	padding-left: 10px;
	text-align: left; 
}
div.cont-main img {
	display: inline-block;
	vertical-align: middle; 
}
div.cont-main p {
	margin-bottom: 10px;
}
div.cont-main img {
	margin-left: 0px;
	text-align: left; 
}

div.center-forum {
	display: inline-block;
	background: transparent url(http://grad.com.ua/bundles/acmegrad/images/forum.png) no-repeat left top;
	width: 530px;
	height: 150px;
}

div.center-forum img {
 	padding-top: 10px;
}

div.expert_head_a
{
	padding: 10px 10px 10px 0px;
}

div.expert_head
{
        height:         170px;
	padding: 10px 10px 10px 0px;
}

div.expert_head img, div.expert_head_a img
{
	display: 		block;
	vertical-align: middle;
	float: 			left;
	padding-right:	10px;
        padding-bottom:	10px;  
}

div.expert_head img.expert-arrow-i, div.expert_head_a img.expert-arrow-i
{
	display: 		inline;
	vertical-align: top;
        float: none;
        padding-top: 5px;
        padding-left: 10px;
}


div.expert_head p, div.expert_head_a p
{
	height: 25px;
	text-align: justify;
}

div.expert_head p span, div.expert_head_a span
{
	color: 			#0075b5;
	font-family: 	"Arial", sans-serif;
	display:		block;
	padding-left: 	5px;
}

span#topic
{
        font-weight: bold;
        font-size: 15px;
        padding-bottom: 10px;
}

span#expdesc
{
        padding-top: 10px;
        color: black;
display: inline;
}

div#expdesc
{
        padding-top: 10px;
        color: black;
        display: inline;
}


div#expdesc p
{
        height: auto;
}

span#name
{
	height:			30%;
	padding-top: 	5px;
	padding-bottom:	5px;
        font-size:      large;
}

div#address
{
	background: 	transparent url(address0.png) no-repeat left;
	height:			27px;
	width:			175px;
	padding: 		5px 0 5px 0px;
	margin-left: 	5px;
	cursor: 		pointer;
}

div#address p
{
	margin-top:  	5px;
	margin-left: 	15px;
	text-align: 	left;
}

div#search
{
	background: 	transparent url(search00.png) no-repeat left;
	height:			28px;
	width:			185px;
	padding: 		5px 0 10px 0px;
	margin-left: 	5px;
}

div#search form input#input_scope {
	top: 8px;
	padding-right: 8px;
}

div#search form input {
	/*background: none repeat scroll left top #FCEA0D;*/
	position: relative;
	top: 4px;
	display: inline;
	font-style: italic;
	outline: medium none;
	border: 0 none;
	max-width: 140px;
	font-family: "Arial", sans-serif;
	font-size: 15px;
	color: #646464;
} 
/*
div#search p
{
	padding: 		0 0 0 25px;
	margin-top:  	9px;
	margin-left: 	15px;
	text-align: 	left;
	font-style: 	italic;
	color:			#646464;			
	font-family: 	"Arial", sans-serif;
}
*/

div.expert_text 
{
	padding: 			0px 10px 5px 15px;
	display: 			inline;
}

div.side_block {
	width: 185px;
	display: inherit;
	vertical-align: top;
	margin-top: -7px;
}

div.side_block_content {
	display: inherit;
	background: transparent url(inner_si.png) repeat-y top center;
	width: 185px;
	min-height: 140px;
  padding: 0px;
	z-index: 1;
	overflow: hidden;
    margin: 0px;
    
}

div.side_block_top {
	display: inherit;
	background: transparent url(inner_sj.png) no-repeat left top;
	height: 2px;
	width: 185px;
    padding: 0px;
    margin: 0px;
}

div.side_block_bottom {
	display: 		inherit;
	background: 	transparent url(inner_sk.png) no-repeat
					left top;
	height: 		25px;
	width: 			185px;
	margin-bottom: 	5px;
	overflow: 		visible;
}

div.side_block_bottom_s {
	display: 		inherit;
	background: 	transparent url(inner_sl.png) no-repeat
					left top;
	height: 		15px;
	width: 			185px;
	padding-bottom: 10px;
}

div#page
{
	padding: 10px 0 10px 0;
	text-align: center;	
	vertical-align: bottom;
}

div#page a
{
	display: 		inline-block;
	padding-right: 	5px;
}

table.dashed-border {
	border: 			thin;
	border-color: 		gray;
	border-top-style: 	none;
	border-left-style: 	dashed;
	border-right-style:	dashed;
	border-bottom-style:dashed;
	cellspacing: 		0px;
	margin: 			auto;
	margin-top: 		5px;
	font-size: 			16px;
	font-family: 		"Arial", sans-serif;
	margin: 			4px;
}

table.dashed-border tr td{
	border-color: 		gray;
	cellspacing: 		0px;
	border: 			thin;
	border-top-style: 	dashed;
	border-left-style: 	none;
	border-right-style: none;
	border-bottom-style:none;
	border-color: 		gray;
	padding: 			5px 10px 5px 10px;
}

div.side_header {
	display: inline-block;
}

div.side_header img {
	display: inline-block;
	vertical-align: middle;
	margin-top: -20px;
}

div.side_text,div.side_text img,div.side_text a {
	display: inherit;
	float: left;
}

div.side_text img {
	padding-left: 15px;
}

div.right {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	vertical-align: top;
	display: inline-block;
	width: 175px;
	background: transparent url(http://grad.com.ua/bundles/acmegrad/images/side.png) repeat-y top;
}

div.right .right-find {
	margin-top: 5px;
	display: inline-block;
}

div.right-small-1 {
	margin-top: 5px;
	width: 164px;
	height: 190px;
	display: inline-block;
	background: transparent url(http://grad.com.ua/bundles/acmegrad/images/right-small-1.png) no-repeat left
		top;
	text-align: left;
}

div.right-small-1 div a {
	display: inline-block;
	position: relative;
	cursor: pointer;
}

div.right-small-1 div img {
	padding-left: 12px;
	display: inline;
	vertical-align: middle;
}

div.right-small-2 {
	margin-top: 5px;
	width: 164px;
	height: 290px;
	display: inline-block;
	background: transparent url(http://grad.com.ua/bundles/acmegrad/images/right-small-2.png) no-repeat left
		top;
}

div.footer a,div.footer a img 
{
	vertical-align: middle;
	float: 			left;
	margin-left: 	20px;
	display: 		inline-block;
}

span#locale {
	background: 	transparent url(lang0000.png) no-repeat left;
	width:			70px;
	height:			25px;
	display:		inline;
	position: 		relative;
	top: 			104px;
	z-index: 		2;	
	text-align: 	right;
	font-size:		14px;
	margin-left: 	40px;
	padding: 		5px 20px 5px 8px;
}

span#locale a {
	color: white;
	text-decoration: none;
}

span#search
{


	left: 			7px;	
	background: 	transparent url(search00.png) no-repeat left;
	height:			25px;
	width:			164px;
	padding: 		5px 25px 5px 25px;
	margin-left: 	5px;

}

.ajax a {
	text-decoration: none;
	cursor: pointer;
}

.current a {
	font-size: 16px;
	font-family: "Arial", sans-serif;
	color: #00adee;
}

.admin_icon a {
	text-decoration: none;
}

.hidden {
	display: none;
}

/* ----------------------------------------------- */
.top_center_border {
	background: white url(top_cent.png) no-repeat top;
	width: 580px;
	height: 7px;
	vertical-align: bottom;
	display: inline-block;
}

.bottom_center_border {
	background: white url(bottom_c.png) no-repeat top;
	width: 580px;
	height: 7px;
	display: inline-block;
	vertical-align: top;
}

.content {
	/*margin: auto;
	position: relative;
	height: auto;*/
	border-left: 200px solid transparent;
    border-right: 200px solid transparent;
    height: 100%;
    position: relative;
}

div.side_panel_body 
{
	margin-left: auto;
	margin-right: auto;
	vertical-align: top;
	display: inline-block;
	position: relative;
	width: 200px;
	min-height: 665px;
	background: #F0F0F0 url(side_pan.png) repeat-y top;
}

.side_panel_top 
{
	background: white url(side_pao.png) no-repeat top;
	width: 200px;
	height: 2px;
	position: relative;
}

.side_panel_bottom {
	background: white url(side_pap.png) no-repeat bottom;
	width: 200px;
	height: 7px;
}

div.tags {
	font-size: 14px;
	font-family: "Arial", sans-serif;
	color: #0075b5;
	text-align: left;
}

div#expert-main
{
	display: inline-block;
	padding: 0 10px 0px 10px;
}

div#expert-main p
{
	display: 		inline;
	font-size: 		12px;
	font-family: 	"Arial", sans-serif;
	font-style: 	italic;
	font-stretch: 	wider;
	text-align: 	justify;
	float: 			left;
	margin-bottom: 	5px;
}

div.tags div {
	padding-top: 10px;
}

div.tags div a {
	color: #0075b5;
}

.side {
	margin-top: 10px;
	width: 200px;
	display: inline-block;
	vertical-align: top;
}

p {
	margin-top: 5px;
}

p#foot
{
	color: 		#646464;
	float: 		left;
	padding-left:20px;
	text-align: left;
	
}

p.side_header {
	font-size: 16px;
	color: #d7182a;
}

p.main-date {
	font-weight: bold;
	display: inline;
	float: left;
	padding-right: 7px;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #0075B5
}

p.search-date {
	font-weight: bold;
	display: inline;
	float: left;
	padding-right: 7px;
	padding-left: 20px;
	margin: 0px;
	color: #0075B5
}

p.search-inner {
	font-weight: lighter;
	color: #d7182a;
	text-align: center;
	font-size: 20px;
}

.faq a {
	font-size: 				14px;
	font-family: 			"Arial", sans-serif;
	color: 					#0075b5;
	text-decoration: 		underline;
}

div.h1 {
	display:		 		block;
	border-bottom: 			thin;
	border-bottom-color:	#bfbfbf;
	border-top-style: 		none;
	border-left-style: 		none;
	border-right-style: 	none;
	border-bottom-style: 	solid;
	margin-left: 			15px;
}

div.h1a {
	display: 				block;
	border-bottom: 			thin;
	border-bottom-color: 	#bfbfbf;
	border-top-style: 		none;
	border-left-style: 		none;
	border-right-style: 	none;
	border-bottom-style: 	solid;
	margin-left: 			5px;
	margin-bottom: 			10px;
}

div.faq_h1 {
	display:			 	block;
	border-bottom: 			thin;
	border-bottom-color: 	#bfbfbf;
	border-top-style: 		none;
	border-left-style: 		none;
	border-right-style: 	none;
	border-bottom-style: 	solid;
	margin-left: 			5px;
}

div.faq {
	display: 				block;
	cursor: 				pointer;
	border-bottom:			thin;
	border-bottom-color: 	#bfbfbf;
	border-top-style: 		none;
	border-left-style: 		none;
	border-right-style: 	none;
	border-bottom-style: 	solid;
	padding-top: 			12px;
	padding-bottom: 		15px;
	margin-left: 			5px;
	text-align: 			justify;
	height: auto;
}

div.faq_entry {
	display:			 	block;
	border-bottom: 			thin;
	border-bottom-color: 	#bfbfbf;
	border-top-style: 		none;
	border-left-style: 		none;
	border-right-style: 	none;
	border-bottom-style: 	solid;
	margin-left: 			5px;
}

.faq_text {
	display: 		none;
	padding: 		11px 11px 11px 45px;
	margin-bottom: 	5px;
	width: 			480px;
}

.faq_gloss {
	display: block;
	padding: 10px 10px 10px 15px;
}

.news_text {
	display: none;
}

div.news
{
	display: block;
	padding-top: 12px;
	padding-bottom: 15px;
	margin-left: 15px;
	margin-right: 10px;
	text-align: justify;
}

div.news-blue
{
	color: 			#0075B5;
	font-weight:	bold;
	display: 		block;
	padding-top: 	12px;
	padding-bottom: 15px;
	margin-left: 	15px;
	margin-right: 	10px;
	text-align: 	justify;
}

div.news a, div.new-blue a
{
	text-decoration: none;
	cursor: pointer;
}

div.news_main {
	border-bottom: thin solid #BFBFBF;
    border-style: none none solid;
    display: block;
    font-family: "Arial",sans-serif;
    margin: 0 15px 0;
    padding-bottom: 5px;
    padding-top: 5px;
}

div.search_main {
	font-family: "Arial", sans-serif;
	display: block;
	border-bottom: thin;
	border-bottom-color: #bfbfbf;
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	padding-bottom: 10px;
	margin: 0px 15px 10px 15px;
}

div.search_main a img
{
	margin-left: 10px;
	vertical-align: middle;	
}

.news_main p {
	margin-bottom: 0px;
	margin-top: 0px;
}

.news_main p.topic, p.desc {
	display: inline;
	padding-right: 10px;
}


div.forum_main {
	font-family: "Arial", sans-serif;
	display: inline-block;
	border-bottom: thin;
	border-bottom-color: #bfbfbf;
	border-top-style: none;
	border-left-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px 0px 0px 15px;
}

div.forum_d {
	display: 		inline-block;
	float: 			left;
	width: 			430px;
	padding-right: 	10px;
	text-align: 	justify;
}

.forum_main p {
	margin-bottom: 0px;
}

div.forum_arrow {
	float: right;
	display: inline-block;
	padding-top: 10px;
	padding-right: 15px;
}

.img-border
{
	border: 		thin;
	border-color: 	#bfbfbf;
	border-style: 	solid;
	width:			172px;
	margin-left: 	-4px; 
}

span.font12 {
	font-size: 14px;
}

span.font13 {
	font-size: 16px;
}

span.font14 {
	font-size: 17px;
}

span.font15 {
	font-size: 18px;
}

span.font16 {
	font-size: 20px;
}

div#tag0 {
	padding: 10px 0 0 10px;
}

div#tag1 {
	padding: 10px 0 0 20px;
}

div#tag2 {
	padding: 10px 0 0 55px;
}

div#tag3 {
	padding: 10px 0 0 20px;
}

div#tag4 {
	padding: 10px 0 0 30px;
}

div#tag5 {
	padding: 10px 0 0 80px;
}

div#tag6 {
	padding: 10px 0 0 40px;
}